@charset "utf-8";

/*----　トップイメージ　----*/
.top_BG{
	width:100%;
	background-color: #faf0e6;
}
#top_img{
	height: 300px;
	width: 700px;
	background-image: url("../images/pixta_27607651.jpg");
	position: relative;
	margin-right: 0;
}
#top_text{
	position: absolute;
	white-space: nowrap;
	left: -150px;
}
.filter_Y_gradation{
	width: 100%;
	height: 100%;
	background: rgb(250,240,230);
background: linear-gradient(90deg, rgba(250,240,230,1) 0%, rgba(250,240,230,0) 10%, rgba(250,240,230,0) 90%, rgba(250,240,230,1) 100%);
}

/*----　施設のご案内　----*/
.facility_top .top_img{
	width: 100%;
	height: 500px;
	background-image: url("../images/pixta_27607651.jpg");
}
.facility_top h3{
	text-align: center;
	line-height: 50px;
	margin: 30px;
}
.facility .waku{
	width: 320px;
}
.facility_name{
	text-align: center;
}
.facility .img{
	width: 100%;
	height: 250px;
	border: 5px solid #ffa50080;
}
.facility .img1{
	background-image: url("../images/pixta_60743623.jpg");
}
.facility .img2{
	background-image: url("../images/pixta_80924818.jpg");
}
.facility .img3{
	background-image: url("../images/pixta_17676509.jpg");
}
.facility_top .bottom_img{
	width: 100%;
	height: 500px;
	background-image: url("../images/pixta_100147095.jpg");
}

/*---- 会社概要 ----*/
/* table01 */
#table01{
	background-color: #fff;
	border-collapse: collapse;
	margin: auto;
	border: 1px solid #ffa500;
	width: 800px;
}
#table01 th,
#table01 td {
  padding: 24px 10px;
	border-bottom: 1px solid #ffa500;
}
#table01 th {
  width: 30%;
	background-color:#ffa5004D;
	color: #252525;
}

/*---- スタッフ募集 ----*/
#table00{
	background-color: #fff;
	border-collapse: collapse;
	margin: auto;
	border: 1px solid #ccc;
	width: 800px;
}
#table00 th,
#table00 td {
  padding:10px;
	border-bottom: 1px solid #ccc;
}
#table00 th{
	border-right: 1px solid #ccc;
	width: 20%;
}

